Systemkrav för ProjectManager

Nedanstående krav på webbserver och databas gäller endast för installation på egen server. Vid hyrlicens är det enda som krävs en webbläsare, se specifikation nedan. 

Webbserver

Programmet installeras på en webbserver som måste uppfylla följande krav:

Operativsystem:
  • Windows Server 2012, 2012 R2, 2016 or 2019
  • Webbserverprogram: IIS8 eller senare
Följande måste vara installerat på servern:
  • CGI, ISAPI och ASP.NET
  • .NET Framework 3.5 SP1
  • .NET Framework 4.7 eller senare
Hårdvara:
  • Hårddiskutrymme: 10 GB
  • RAM: 4 GB

Webbservern måste kunna göra en koppling till SQL-servern genom OLE DB och ODBC > version 12.

Databas

Programmet arbetar mot någon av följande databasservrar/databaser:

  • Microsoft SQL Server 2012 or 2012 R2, 2014, 2016, 2017 eller 2019
  • Microsoft SQL-Express (begränsad SQL-server, kostnadsfri från www.microsoft.com)
Hårdvara:
  • Hårddiskutrymme: 4 GB
  • RAM: 4 GB
Var vänlig notera:

För att hantera databasen måste Microsoft SQL Management Studio vara installerat. Installera en version som är kompatibel med din installerade version av MS SQL Server.

Webbläsare

Gäller för både hyr- och köplicens!

  • Edge
  • Google Chrome
  • Mozilla Firefox
  • Safari
  • Windows Internet Explorer 11 (Ej Kompabilitetsläge*)

* Inställningen för Kompabilitetsläge kan ej användas för den domän där programmet är installerat.

Efter versionsuppdateringar av webbläsarna kan det inträffa att vissa funktioner tillfälligt inte stöds. Vi strävar efter att åtgärda sådana fall så snart som möjligt.